@font-face {
	font-family: KyrialSansProSemiBold;
	src: url(../fonts/2C594F_3_0.eot?#iefix); /* IE */
	src: local("2C594F_3_0"), url(../fonts/2C594F_3_0.woff2) format("woff2"), url(../fonts/2C594F_3_0.ttf) format("truetype");
	font-weight: normal;
	font-style: normal;}

* {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, article, aside, canvas, details, embed, main, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0 none;
    font: inherit;
    margin: 0;
    padding: 0;
    vertical-align: baseline;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {
    display: block;}
	
ol, ul {
   list-style: outside none none;}	

body {
	background: rgb(240, 240, 240);
    line-height: 1;
	color: rgb(102,102,102);
	font: 0.875em/1.5 Arial,Helvetica,sans-serif;
	font-size-adjust: none;
	font-stretch: normal;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;}
	
h1 {
	font-size: 1.5rem;}
	
h2 {
	font-size: 1.37rem;}
	
h3 {
	font-size: 1.25rem;}
	
h4 {
	font-size: 1.12rem;}
	
h5 {
	font-size: 1rem;}
	
h6 {
	font-size: 0.87rem;}
	
h1, h2, h3, h4, h5, h6 {
	font-family: "KyrialSansProSemiBold",sans-serif;}
	
h1, h2, h3, h4, h5, h6, a {
	color: rgb(77,25,101);}

a {
	text-decoration: none;}
	
a:hover {
	text-decoration: underline;}
	
img {
	-ms-interpolation-mode: bicubic;
	max-width: 100%;}

fieldset {
	display: block;}

strong{
	font-weight:bold;}

.quo{
	font-family: "Times New Roman", Times, serif;}
	
.cf::before, .cf::after {
	display: table;
	content: " ";}
		
.cf::after, .row::after, .clear {
	clear: both;}
	
.row::before, .row::after  {
	line-height: 0;
	display: table;
	content: " ";}

.global{
	background:#FFFFFF;}
	
.constrained {
	max-width: 1190px;}
	
.centered {
	margin: 0px auto;}
	
.column {
	padding-right: 1.31em;}

:last-child.column {
	padding-right: 0px;}
	
.one-third {
	width: 33.33%;
	float: left;}
	
.two-thirds {
	width: 66.66%;
	float: left;}	
	
.one-half {
	width: 50%;
	float: left;}
	
.one-half-border{
	width: 45%;
	border-left:1px solid rgb(231,230,222);
	padding-left:1em;
	float: left;}
	
.gloss {
	background-position: right top;
	background-image: url("../images/gloss.png");
	background-repeat: no-repeat;
	background-size: contain;}
	
.shadow::after {
	background-position: left top, right top;
	left: 0px;
	width: 100%;
	height: 1em;
	bottom: -1.25em;
	position: absolute;
	content: "";
	background-image: url("../images/shadow-left.png"), url("../images/shadow-right.png");
	background-attachment: scroll, scroll;
	background-repeat: no-repeat, no-repeat;
	background-size: contain;
	background-origin: padding-box, padding-box;
	background-clip: border-box, border-box;
	background-color: transparent;}
	
@media only screen and (max-width:74.37em){
	main { padding: 0px 1em;}
}
		
@media only screen and (max-width:54.06em){
	.one-third.sidebar-left, .two-thirds { width: 100%;}
		
	.two-thirds .content-pod { width: 100%; max-width: none;}
	
	.two-thirds .content-pod img { max-height: 15em;}
}	

@media only screen and (max-width:54.06em) and (min-width:40em){
  .row::before, .row::after {  line-height: 0; display: inline;  content: " ";}
  
  .row::after {  clear: none;}
	  
  :last-child.column {  padding-right: 2em;}
	  
  :last-child.column {  padding-right: 0px;}
	  
  .two-thirds + .one-third { width: 100%;  max-width: none;}
	  
  .two-thirds + .one-third .content-pod { width: 100%; max-width: none;}
}	

@media only screen and (max-width:40em){
  .one-third.sidebar-left, .one-third, .two-thirds, .one-half, .one-half-border {  margin: 0px auto;  width: 70%;  float: none;}
}

@media only screen and (max-width:30em){
  .one-third.sidebar-left, .one-third, .two-thirds, .one-half, .one-half-border{ margin: 0px auto; width: 100%; float: none;}
}

@media only screen and (max-width:53.75em){
   .carousel {  margin: 0px 0px 2em;}
}

@media only screen and (max-width:40em){
   .carousel {  margin: 0px auto 2em;}
}

.carousel {
	position: relative;}
	
.main-content {
    border-top:3px solid rgb(110,113,44);
	padding-top: 1.5em;
	margin-top:1em;}

.content-block {
	line-height: 1.6666;
	font-size: 0.93rem;
	margin-bottom: 0.83em;}

.content-block li {
	padding: 0px 1em;}
		
.content-block h2 {
	font-size: 1.5rem;}
	
.content-block p{
	margin: 0.5em 0px;}
		
.content-block p + ul {
	margin: 0.3em 0px;
	line-height: 1.6666;}

.content-block strong {
	font-family: Arial,Helvetica,sans-serif;
	font-weight: 700;}
	
.page-title {
	font-family: "KyrialSansProSemiBold",sans-serif;
	font-size: 1.62rem;
	margin:1em 0 0.5em 0;}
	
.subheading {
	font-family: "KyrialSansProSemiBold",sans-serif;
	font-size: 1.25rem;}
	
.border{
	border-top:1px solid rgb(231,230,222);
	margin-top:1em;
	padding-top:1em;}

.red{
	color:#FF0000;}

@media only screen and (max-width:40em){
	.content-block h2 { margin: 0.25em 0px 0.5em; line-height: 1.5;}
	
	.content-block img {margin-top: 1em;}
}

.content-pod {
	margin: 0px 1em 1.31em 0px;
	width: 100%;
	Float: left;
	color:#ffffff;
	position: relative;}

:last-child.content-pod {
	margin-right: 0px;}
	
.content-pod .heading {
	line-height: 1.1818;
	font-family: "KyrialSansProSemiBold",sans-serif;
	font-size: 1.37rem;
	color:rgb(209,208,56);
	margin-bottom: 0.5em;}

.content-pod-colour {
	padding: 1.5em 2em;
	max-width: none;}

.content-pod-purple {
    background-color: rgb(77,25,101);} 
	 
.content-pod-green {
    background-color: rgb(110,113,44);}  

.content-pod a{
	color:#ffffff;}

.site-footer {
	background: rgb(240, 240, 240);
	padding: 2em 1em;
	border-top-color: rgb(205, 205, 205);
	border-top-width: 1px;
	border-top-style: solid;
	font-size: 0.77rem;}

.site-footer a {
	color: rgb(102, 102, 102);}
	
@media only screen and (max-width:54em){
  .site-footer { padding-right: 1em; padding-left: 1em;}
}

@media only screen and (max-width:40em){
   .site-footer { padding: 1em;}
}

.global-header {
	color: rgb(97, 106, 46);}

.global-header a {
	color: rgb(110,113,44);}
	
.global-header .logo {
	margin-top: 0.5em;
	float: left;}
	
.global-header .logo img {
	width: 250px;}

.navigation-side {
	width: 100%;
	font-family: "KyrialSansProSemiBold",sans-serif;
	margin-bottom: 2em;
	float: left;
	position: relative;}

.navigation-side li  {
	background: rgb(231,230,222);
	padding: 0.75em 1em;
	width: 100%;
	color: rgb(110,113,44);
	font-size: 1rem;
	border-bottom-color: white;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	display: inline-block;}
	
.navigation-side li::before, .listing-item li::before {
	background: url("../images/right-chevron-green.png") no-repeat;
	margin: 0px 0.5em 0px 0px;
	width: 6px;
	height: 10px;
	display: inline-block;
	content: "";}
	
.navigation-side li.selected{
	color: rgb(77,25,101);
	padding: 0.75em 0em;}
	
.navigation-side li.selected::before{
	background:none;}	
	
.navigation-side li a, .listing-item li, .listing-item li a {
	color: rgb(110,113,44);}
	
.listing-item {
	width: 100%;}
	
.disc-item{
	list-style: disc;
	list-style-position:inside;}

@media only screen and (max-width:50em){
   .listing-item { width: 100%; margin-right: 0px;}
}	

@media only screen and (max-width:66.37em){
  .global-header > div { padding: 0px 1em;}
}	
	
@media only screen and (max-width:44em){
   .global-header .logo { margin: 1em 0px; text-align: center; float: none; display: block;}
   	
   .carousel { display:none;}
}	

.form input[type='text'], .form input[type='password'] {
	padding: 0.5em;
	margin:0.5em 0 0  0;
	border: 0.18em solid rgb(125, 81, 121);
	border-image: none;
	width: 100%;
	font-size: 0.93rem;}
   
.button, input[type='submit'], .formCallmeback input[type='submit'] {
	background: rgb(254, 255, 255);
	background: linear-gradient(rgb(254, 255, 255) 0px, rgb(221, 230, 233) 100%);
	padding: 0.5em 1em;
	border-radius: 3px;
	border: 1px solid rgb(205, 212, 213);
	border-image: none;
	color: rgb(97,106,46) !important;
	font-family: "KyrialSansProSemiBold",sans-serif;
	cursor: pointer;
	box-shadow: 0px 0px 0px 2px rgba(255,255,255,0.5);
	float:right;
	width:auto;}
	
.form-row {
	line-height: 1;
	margin: 0.5em 0px;}

.formCallmeback{
	text-align: right;}
	
.formCallmeback label{
	float:left;}

.formCallmeback input, .formCallmeback textarea{
	width:50%;}

@media only screen and (max-width:44em){
	form input, form textarea { width: 100%;}
}

.sidebar {
	float: left;}

.sidebar .content-pod {
	width: 100%;
	max-width: 100%;}
	
@media only screen and (max-width:54.06em){
	.sidebar {padding: 0px; float: none;}
}

@media only screen and (max-width:40em){
	.sidebar .content-pod { max-width: none;}
}
	
